package ru.yandex.canvas.service.multitype.singletype.request;

import java.util.List;

import javax.annotation.ParametersAreNonnullByDefault;

@ParametersAreNonnullByDefault
public class SingleCreativeTypeOperationRequest {
    private final List<Long> creativeIds;

    public SingleCreativeTypeOperationRequest(List<Long> creativeIds) {
        this.creativeIds = creativeIds;
    }

    public List<Long> getCreativeIds() {
        return creativeIds;
    }
}
